/*Css for Missionaries*/
body {
background-color: #aa0064;
background-image: linear-gradient(to right, rgb(206,10,255), rgb(88,76,255), rgb(240,71,235), rgb(112,255,102));
}


img {
width: 400px;
height: auto;

}


div {
width: 500px;
float: left;

}


#missionaries {
margin: 40px;
box-shadow: 18px 18px 12px #8516a3;
border-style: outset;
border-color: #292594;
border-width: 9px 6px 9px 6px;
border-radius: 15px 50px; 
text-align: center;
color: #6d0c88;
font-family: 'Great Vibes', cursive;
Regular 800 at 58px;
font-size: 45px;

}


#missionaries1 {
margin: 40px;
box-shadow: 18px 18px 12px #8516a3;
border-style: outset;
border-color: #292594;
border-width: 9px 6px 9px 6px;
border-radius: 15px 50px;

}


#all {
margin: 40px;
box-shadow: 18px 18px 12px #8516a3;
border-style: outset;
border-color: #292594;
border-width: 9px 6px 9px 6px;
border-radius: 15px 50px; 
text-align: center;
color: #6d0c88;
font-family: 'Gochi Hand', cursive;
Regular 800 at 58px;
font-size: 45px;

}


#all1 {
margin: 40px;
box-shadow: 18px 18px 12px #8516a3;
border-style: outset;
border-color: #292594;
border-width: 9px 6px 9px 6px;
border-radius: 15px 50px;

}







#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: #06dae3;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
color: #ff1000;
margin-left: 250px;

}